body {
  margin-left: 10px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #919191;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:'Droid Serif', serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-family:'Droid Serif', serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family:'Droid Sans', sans-serif;
}
a {
  position: relative;
  left: 0px;
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 10px;
  float: none;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  height: 120px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-right: 20px;
  padding-left: 20px;
}
.header-container {
  height: 100%;
  background-color: #0532d3;
  background-image: url('../images/mwfd-header.jpg');
}
.navigation {
  background-color: transparent;
}
.navbar {
  display: inline-block;
  width: 100%;
}
.homepage-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.homepage-image-container {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: white;
}
.profile-image {
  margin-top: 20px;
}
.nav-container {
  margin-top: 30px;
  background-color: white;
}
.main-container {
  padding-top: 10px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: white;
}
.footer {
  margin-bottom: 30px;
  padding: 10px 20px;
  background-color: white;
}
.navmenu {
  height: 45px;
  float: left;
  color: white;
}
.footer-row {
  border-bottom-style: dotted;
  border-bottom-width: 2px;
}
.footer-address {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family:'Droid Sans', sans-serif;
}
.logo {
  margin-top: -10px;
  background-image: url('../images/example-bg.png');
  background-size: 125px;
}
.header-tagline {
  margin-top: 50px;
  font-family:'Droid Serif', serif;
  color: black;
  font-size: 20px;
  line-height: 24px;
  text-align: right;
}
.tagline-phone {
  font-size: 24px;
}
.testimonial {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.contact-details {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
}
.contact-details.mangere {
  margin-top: 10px;
  padding-top: 10px;
  border-top-style: solid;
  border-top-width: 1px;
}
.google-map {
  margin-top: 10px;
  margin-bottom: 10px;
}
.contact-page-text {
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar-container {
  height: 36px;
  background-color: transparent;
}
.nav-container {
  background-color: white;
}
.navbar-menu {
  float: left;
}
.navigation-container {
  background-color: white;
  color: transparent;
}
.navi-container {
  background-color: #d1d1d1;
}
.navi-menu {
  float: left;
  color: white;
}
.navi {
  background-color: #595959;
}
.navi-menu-button {
  padding-top: 18px;
}
.dealing-with-grief {
  background-color: #c7c7c7;
  text-decoration: none;
}
.grief-link {
  padding-right: 10px;
  padding-left: 10px;
  text-decoration: none;
}
.grief-link.nav-link {
  color: #333;
  list-style-type: none;
}
.hearse-image {
  margin-bottom: 10px;
}
.nav-link {
  font-family:'Droid Serif', serif;
  color: white;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}
.nav-link.w--current {
  font-family: Merriweather, serif;
  color: #9cb842;
}
.homepage-blurb {
  font-family:'Droid Serif', serif;
}
.list-box {
  padding-left: 30px;
  font-family:'Droid Sans', sans-serif;
}
.headstone {
  margin-top: 10px;
}
@media (max-width: 991px) {
  body {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .header-tagline {
    margin-top: 32px;
  }
  .navi-icon {
    color: white;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  body {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: white;
  }
  .logo {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .header-tagline {
    margin-top: 5px;
    text-align: center;
  }
  .nav-container {
    margin-top: 10px;
  }
  .logo-column {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 479px) {
  body {
    margin: 0px;
    padding: 0px;
  }
  .header {
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .footer {
    margin-bottom: 0px;
  }
  .logo {
    margin-top: 7px;
  }
  .header-tagline {
    margin-top: 0px;
    text-align: center;
  }
  .nav-container {
    margin-top: 0px;
  }
}